
Smart Proxy - Bug #1680

Smart Proxy should work with ruby 1.9

06/13/2012 07:36 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

More distros are moving to ruby 1.9, we should support it. The proxy currently fails in various ways. Patch incoming ;)

History

#1 - 06/22/2012 11:04 PM - Brian Gupta

- Project changed from Foreman to Smart Proxy

#2 - 07/05/2012 04:39 AM - Ohad Levy

can we close it?

#3 - 07/05/2012 05:02 AM - Greg Sutcliffe

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in ad8bb0c7f0b5f142093a8fcbd6cc64bc8d430fd9
